html {
	overflow-y: scroll;
}

body {
	background-color: #f0f3f9;
}

.navbar-default {
	background-color: #337ab7;
	border-color: #337ab7;	
}

.navbar-default .navbar-brand {
    color: #fff;
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: #ddd;
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ddd;
    background-color: transparent;
}

.marginless {
	margin: 0;
}

label.error {
	color: #a94442;
	font-size: 85%;
	font-weight: 400;
}

form .alert {
	margin-bottom: 15px;
}

.filetype {
	margin-bottom: 4px;
}

.font-bold {
	font-weight: 500;
}

span.sort {
	cursor: pointer;
}

span.sort:hover {
	color: #666;
}

.label-default {
    background-color: #ccc;
}

#toast-container > div {
	opacity: 1 !important;
}

.text-white {
	color: #fff !important;
}

.primary-dialog .modal-header {
	color: #fff;
	background-color: #337ab7;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.primary-dialog .modal-title {
	font-weight: bold;
}

.primary-dialog .modal-header .close {
    opacity: 1;
    color: #fff;
}

.danger-dialog .modal-header {
	color: #fff;
	background-color: #d9534f;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.danger-dialog .modal-title {
	font-weight: bold;
}

/* Fixed header styling */
.table-fixed-header {
	position: relative;
	overflow: auto;
	height: 700px; /* Adjust height as needed */
}

.table-fixed-header thead th {
	position: sticky;
	top: 0;
	background-color: #f8f9fa; /* Match your table header background color */
	z-index: 1;
}

/* Optional: Add a border to the sticky header */
.table-fixed-header thead th {
	border-bottom: 2px solid #ddd;
}
